Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Dec 2020 01:32:36 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation ahmed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmed Bot:  Hi Ahmed ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6247366309 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544783130            05:10 AM, 01st Dec                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            05:10 AM, 01st Dec                     ahmed                    I need to know when my order will be delivered           05:11 AM, 01st Dec                   Ahmed                   Could you please share your order number so that I can assist you further?           05:12 AM, 01st Dec                     ahmed                    6247366309           05:12 AM, 01st Dec                   Ahmed                   دقيقة من فضلك ليتم التحقق إبقى معنا\           05:13 AM, 01st Dec                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           05:14 AM, 01st Dec                     ahmed                    Ok           05:14 AM, 01st Dec                   Ahmed                   Thank you for waiting, your order now with courier team and they tried to contact with you but there was no answer from you , kindly send me the phone number and full address to update information to courier team           05:16 AM, 01st Dec                     ahmed                    Sorry no one contact me           05:18 AM, 01st Dec                     ahmed                    P           05:18 AM, 01st Dec                     ahmed                    0544783130           05:18 AM, 01st Dec                     ahmed                    It's not my first time to order           05:18 AM, 01st Dec                   Ahmed                   full address           05:19 AM, 01st Dec                     ahmed                    You already have it and already marked in the system           05:19 AM, 01st Dec                     ahmed                    Namariq camp king Abdullah economic city towal           05:21 AM, 01st Dec                   Ahmed                   to make sure that your order deliver in exact location           05:21 AM, 01st Dec                     ahmed                    I already received to many order with the same account and in the same address           05:22 AM, 01st Dec                     ahmed                    Please give my date as I will travel on 5th of this month           05:23 AM, 01st Dec                   Ahmed                   now im going to contact with courier team and deliver the order as soon as possible           05:23 AM, 01st Dec                   Ahmed                   is there any thing else that i can help you?            05:24 AM, 01st Dec                     ahmed                    Yes I have olso order to be retune did the delivery courier will take it with him           05:24 AM, 01st Dec                   Ahmed                   could you please send me the order number           05:26 AM, 01st Dec                     ahmed                    6241796522           05:27 AM, 01st Dec                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            05:29 AM, 01st Dec                     ahmed                    I have olso order to be retune did the delivery courier will take it with him Delivered           05:30 AM, 01st Dec                   Ahmed                   We are truly sorry to hear that our courier team failed to pickup the items from you. This is surely not the experience we want our customers to have when they shop with us. Our return and refunds are always meant to be a hassle free process.  ​ We can understand your frustration here. Please be assured as we have now escalated this issue with our courier team and they will arrange a pickup for your items.  ​ Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.           05:30 AM, 01st Dec                   Ahmed                   is there any thing else that i can help you?            05:31 AM, 01st Dec                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           05:32 AM, 01st Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1796479